/**
    Commons
*/

b.icon {
    display: block;
    width: 100%;
    height: 4rem;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    content: ' ';
}

b.icon.big {
    height: 6rem;
}

a.button {
    display: block;
    max-width: 60%;
    padding: 1em 2em;
    border: 1px solid #000000;
    margin: 1rem auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.75em;
    text-decoration: none;
    color: #000000;
}

ul.gallery {
    list-style: none;
    padding: 0;
    overflow: hidden;
    position: relative;
}

ul.gallery>li {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

ul.gallery>li img {
    position: absolute;
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

ul.gallery .slick-slide img {
    width: 100%;
}

/**
    Styles for TypeRocket's builder custom modules
*/


/**
Builder : Text in N columns.
*/

section.builder-text-n-columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

section.builder-text-n-columns>h1 {
    width: 90%;
}

section.builder-text-n-columns .column {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    margin: 1rem auto;
}

section.builder-text-n-columns .column.two-columns {
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
}

section.builder-text-n-columns .column.three-columns,
section.builder-text-n-columns .column.more-than-three {
    -ms-flex-preferred-size: 28%;
    flex-basis: 28%;
}

section.builder-text-n-columns ol.documents {
    -webkit-columns: unset;
    columns: unset;
    list-style: none;
}

section.builder-text-n-columns ol.documents li.document {
    text-align: left;
    width: 85%;
    font-size: 1em;
}

section.builder-text-n-columns ol.documents li.document a {
    display: inline-block;
    width: 88%;
    padding: 0 1em;
}

/**
Builder : Content.
*/

section.builder-content {
    opacity: 1;
}

section.builder-content h2 {
    text-align: center;
    line-height: 1.15em;
    margin: 1em 0 0;
}

section.builder-content h5 {
    text-align: center;
    line-height: 1.15em;
    margin: 1em 0 1.75em;
    text-transform: uppercase;
    width: 60%;
    min-width: 400px;
    margin: 3rem auto;
    line-height: 1.5;
}

section.builder-content .builder-content-text {
    width: 60%;
    min-width: 400px;
    margin: 1em auto;
}

/**
Builder : Wide title
*/

.builder-title-wide {
    opacity: 1;
}

section.builder-title-wide div.icon-container {
    text-align: center;
}

section.builder-title-wide div.icon-container .icon {
    display: inline-block;
    width: 5rem;
    height: auto;
}

section.builder-title-wide h2 {
    text-align: center;
    line-height: 1.15em;
    margin: 0.5em 0 0;
}

section.builder-title-wide h5 {
    text-align: center;
    line-height: 1.15em;
    margin: 1em 0 1.75em;
    text-transform: uppercase;
}

/**
Builder : Full width image
*/

.builder-image-wide {
    opacity: 1;
}

.builder-image-wide>img {
    width: 100%;
    height: auto;
}

/**

Builder : Text and gallery

*/

section.builder-text-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
}

section.builder-text-gallery>div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    overflow: hidden;
}

section.builder-text-gallery.alternate {
    background-color: #f1f2f6;
}

section.builder-text-gallery div.builder-text-gallery-text {
    padding: 1rem 9.375%;
}

section.builder-text-gallery div.builder-text-gallery-text>h2,
section.builder-text-gallery div.builder-text-gallery-text>h5 {
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    line-height: 1.5em;
}

section.builder-text-gallery.small-gallery div.builder-text-gallery-text>h2 {
    text-transform: unset;
    text-align: left;
    position: relative;
    margin-bottom: 1em;
}

section.builder-text-gallery.small-gallery div.builder-text-gallery-text>h2:after {
    content: ' ';
    position: absolute;
    width: 50%;
    height: 0.05em;
    top: 110%;
    left: 0;
    background-color: #000000;
}


section.builder-text-gallery div.builder-text-gallery-text .button {
    padding: 1em 2em;
    font-weight: bold;
    width: 30%;
    margin-top: 3rem;
}

section.builder-text-gallery div.builder-text-gallery-text>div h3 {
    font-size: 1.25em;
    font-family: 'Playfair Display', serif;
    font-weight: bold;
}

section.builder-text-gallery.gallery-left div.builder-text-gallery-text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

section.builder-text-gallery.gallery-left div.builder-text-gallery-gallery {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

section.builder-text-gallery.gallery-right div.builder-text-gallery-text {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

section.builder-text-gallery.gallery-right div.builder-text-gallery-gallery {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

section.builder-text-gallery.small-gallery div.builder-text-gallery-gallery {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    width: 35%;
}

section.builder-text-gallery ul.gallery {
    width: 87.11111111111111%;
    /*padding-bottom: 92.60204081632653%;*/
    margin: 2em auto;
}

section.builder-text-gallery.alternate ul.gallery {
    width: 100%;
    /*padding-bottom: 92.60204081632653%;*/
    margin: 0;
}


section.builder-text-gallery ul.iconlist {
    list-style: none;
    padding: 0;
    margin: 3rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

section.builder-text-gallery ul.iconlist li {
    margin: 2em;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    text-align: center;
}

section.builder-text-gallery ul.iconlist li img {
    width: auto;
    height: 4em;
    margin: auto;
    display: block;
    margin-bottom: 0.5em;
}

ul.iconlist img.icon-large {
    height: 7rem !important;
}

section.builder-text-gallery ul.iconlist li span {
    font-size: 0.75em;
    font-weight: bold;
}

/**
Builder: Title and text
*/

section.builder-title-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10vw 0;
}

section.builder-title-text h5,
section.builder-title-text h2 {
    text-align: center;
    text-transform: uppercase;
}

section.builder-title-text h5 {
    margin-bottom: 0;
    padding-bottom: 0;
}

section.builder-title-text h2 {
    margin-top: 0;
    padding-top: 0;
}


section.builder-title-text>div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    padding: 1rem 9.375%;
    overflow: hidden;
}


section.builder-title-text.title-left div.builder-title-text--text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

section.builder-title-text.title-left div.builder-title-text--title {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

section.builder-title-text.title-right div.builder-title-text--text {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

section.builder-title-text.title-right div.builder-title-text--title {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

section.builder-title-text div.builder-title-text--text h3 {
    font-family: 'Playfair Display', serif;
}

section.builder-title-text div.footnotes {
    position: relative;
    padding: 1rem 0;
    margin: 2rem 0 0;

}

section.builder-title-text div.footnotes>p {
    font-size: 0.75rem;
    margin: 0;
    line-height: 1.5em;
}

section.builder-title-text div.footnotes::after {
    content: "";
    position: absolute;
    top: 10%;
    left: 0;
    width: 20%;
    height: 1px;
    background-color: #000000;
}

/**
    Builder: Wide text
*/

section.content.boxed-wrapper.builder-text-wide {
    padding: 1rem 0;
}

section.builder-text-wide h2 {
    text-align: center;
}

section.builder-text-wide p {
    max-width: 80%;
    margin: 1rem auto;
}

/**
    Builder: Text and aside
*/

section.builder-text-and-aside {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

section.builder-text-and-aside>div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    padding: 1rem 9.75%;
}

div.builder-text-aside--text p {
    font-size: 1rem;
    line-height: 1.75;
}

div.builder-text-aside--aside {
    padding: 1rem 0 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

div.builder-text-aside--aside>div {
    font-size: 1.55em;
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    text-align: center;
    width: 80%;
    margin: auto 0;
    position: relative;
    padding: 2em 0;
    line-height: 1.75em;
}

div.builder-text-aside--aside>div::before,
div.builder-text-aside--aside>div::after {
    content: " ";
    width: 25%;
    height: 1px;
    background-color: #1a1a1a;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
}

div.builder-text-aside--aside>div::before {
    top: 0;
}

div.builder-text-aside--aside>div::after {
    bottom: 0;
}

div.builder-text-aside--text {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}


div.builder-text-aside--aside {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

section.builder-text-and-aside.aside-left div.builder-text-aside--text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}


section.builder-text-and-aside.aside-left div.builder-text-aside--aside {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

section.builder-text-and-aside.aside-left div.builder-text-aside--aside>div {
    margin: auto !important;
}


/**
    Builder: Text and text
*/

section.builder-text-and-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #ffffff;
    background: -webkit-gradient(left top, right top, color-stop(0%, #ffffff), color-stop(50%, #ffffff), color-stop(50%, #ebeff2), color-stop(100%, #ebeff2));
    background: -webkit-gradient(linear, left top, right top, from(#ffffff), color-stop(50%, #ffffff), color-stop(50%, #ebeff2), to(#ebeff2));
    background: linear-gradient(to right, #ffffff 0%, #ffffff 50%, #ebeff2 50%, #ebeff2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebeff2', GradientType=1);
}

section.builder-text-and-text>div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    padding: 1rem 9.75%;
    margin: auto;
}

section.builder-text-and-text h3 {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
}

/**
Builder: Title and text
*/

section.builder-title-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;

    background: #ebeff2;
    background: -webkit-gradient(left top, right top, color-stop(0%, #ebeff2), color-stop(50%, #ebeff2), color-stop(50%, #ffffff), color-stop(100%, #ffffff));
    background: -webkit-gradient(linear, left top, right top, from(#ebeff2), color-stop(50%, #ebeff2), color-stop(50%, #ffffff), to(#ffffff));
    background: linear-gradient(to right, #ebeff2 0%, #ebeff2 50%, #ffffff 50%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebeff2', endColorstr='#ffffff', GradientType=1);
}

section.builder-title-title>div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    padding: 5rem 9.375%;
    overflow: hidden;
}

section.builder-title-title h5,
section.builder-title-title h2 {
    text-align: center;
    text-transform: uppercase;
}

section.builder-title-title h5 {
    margin-bottom: 0;
    padding-bottom: 0;
}

section.builder-title-title h2 {
    margin-top: 1rem;
    padding-top: 0;
}

section.builder-title-title .button {
    padding: 1em 2em;
    font-weight: bold;
    width: 30%;
    margin-top: 3rem;
}

/* Builder : Timeline */

section.builder-timeline {
    background-color: #fafafa;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
}

section.builder-timeline ul.timeline {
    list-style-type: none;
    padding: 0;
    margin: 0 auto 8rem;
    z-index: 1;
}

section.builder-timeline ul.timeline li.event {
    display: block;
}

section.builder-timeline ul.timeline li.event>figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

section.builder-timeline ul.timeline li.event>figure>* {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    margin: 1rem auto;
}

section.builder-timeline ul.timeline li.event>figure>img {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 30%;
    margin-top: 7rem;
    position: relative;
}

section.builder-timeline ul.timeline li.event>figure>img[alt]:after {
    content: 'attr(alt string)';
    position: absolute;
    bottom: -1rem;
    font-size: 0.85rem;
    font-style: italic;
    color: #000000;
}

section.builder-timeline ul.timeline li.event>figure>figcaption {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 40%;
}


section.builder-timeline ul.timeline li h1 {
    margin-top: 0;
    line-height: 1;
}


nav.timeline-navigation {
    display: block;
    padding: 0;
    margin: 0;
    width: auto;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-top: -3vw;
    z-index: 2;
}

nav.timeline-navigation ul {
    margin: 6rem 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

nav.timeline-navigation ul li {
    display: inline-block;
    width: 4rem;
    padding: 0.5rem;
    position: relative;
}

nav.timeline-navigation ul a {
    color: #878787;
}

nav.timeline-navigation ul a:hover,
nav.timeline-navigation ul a.current {
    color: #1a1a1a;
}

nav.timeline-navigation ul a.current span.outer,
nav.timeline-navigation ul a:hover span.outer {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    border: 1px solid #1a1a1a;
    position: relative;
}


nav.timeline-navigation ul span.outer {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    border: 1px solid #878787;
    position: relative;
}

nav.timeline-navigation ul span.inner {
    display: block;
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    border: 1px solid #878787;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

nav.timeline-navigation ul span.inner:after {
    content: " ";
    position: absolute;
    top: 50%;
    width: 4rem;
    border-top: 1px solid #878787;
    left: 0.4em;
}

nav.timeline-navigation ul a:last-child span.inner {
    background-color: #fafafa;
}

nav.timeline-navigation ul a:last-child span.inner:after {
    border-top: 0;
    width: 0;
}


nav.timeline-navigation ul b {
    display: block;
    width: 100%;
    position: absolute;
    top: 2.5rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 1rem;
    font-weight: normal;
}

nav.timeline-navigation ul li:hover b,
nav.timeline-navigation ul li.current b {
    font-size: 1em;
    font-weight: bold;
}

/**/

.builder-prizes_recognitions {
    opacity: 1;
}

.builder-prizes_recognitions .icon-box {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
    padding: 3em 0;
}

.builder-prizes_recognitions .prize-year {
    margin-top: 2em;
    padding-top: 2em;
    text-align: center;
}

.builder-prizes_recognitions .prize-year>span {
    display: inline-block;
    padding: 0.1em 1em;
    position: relative;
}

.builder-prizes_recognitions .prize-year>span:before {
    content: ' ';
    width: 35%;
    position: absolute;
    top: -1em;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 0;
    border-top: 1px solid #000000;
}

/**/

section.builder--header-with-image {
    opacity: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

section.builder--header-with-image>div:first-child {
    margin: 3.076923% 0 3.076923% 12.30769%;
    width: 37.69230769230769%;
}

section.builder--header-with-image>div:first-child>h1 {
    font-family: 'PlayFair Display', serif;
    font-size: 2.75em;
    margin-bottom: 1em;
    line-height: 1.15;
    position: relative;
    -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
}

section.builder--header-with-image>div:first-child>h1:after {
    content: ' ';
    width: 63%;
    height: 1px;
    background-color: #1a1a1a;
    display: block;
    position: absolute;
    top: 115%;
    left: 0;
}

section.builder--header-with-image>div:nth-child(2) {
    margin: 3.076923% 0 3.076923% 4.614%;
    width: 37.69230769230769%;
}

section.builder--header-with-image>div:nth-child(2)>img {
    width: 100%;
    height: auto;
    display: block;
}

/**/

/*
section.builder--strategic-objectives {
    opacity: 1;
}

section.builder--strategic-objectives>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    list-style: none;
    padding: 0;
}

section.builder--strategic-objectives>ul>li {
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    border: 1px solid #9e9e9e;
    margin-left: 1em;
    padding: 1em;
}

section.builder--strategic-objectives>ul>li li::before {
    content: '»';
}

section.builder--strategic-objectives>ul>li:first-child {
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    background-color: #E7E7E7;
    font-weight: bold;
    font-size: 120%;
    margin-left: 0;
}

section.builder--strategic-objectives>ul>li:nth-child(2) {
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    column-gap: 2em;
}

section.builder--strategic-objectives>ul>li:nth-child(3) {
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    column-gap: 2em;
}

section.builder--strategic-objectives>ul.objectives-header li {
    color: #AE8167;
    border-color: #AE8167;
    padding-left: 3em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-columns: unset;
    columns: unset;
    background-color: transparent;
    font-size: 1em;
    font-weight: normal;
    padding: 1em;
}

section.builder--strategic-objectives>ul>li li {
    margin-bottom: 1em;
    display: inline-block;
    position: relative;
    width: 80%;
}

section.builder--strategic-objectives>ul>li li::before {
    content: '»';
    position: absolute;
    top: 0;
    left: -1em;
}
*/


section.builder--strategic-objectives {
    opacity: 1;
}

section.builder--strategic-objectives>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    list-style: none;
    padding: 0;
	margin:0;
	font-size:0.85rem;
}

section.builder--strategic-objectives>ul>li {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	width:25%;
    border: 1px solid #ededed;
    margin-left: 0;
    padding: 1em;
}

section.builder--strategic-objectives ul.strategie > li {
	padding-top:3em !important;
}

section.builder--strategic-objectives>ul>li li::before {
    content: '»';
}

section.builder--strategic-objectives>ul>li:first-child {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	width:25%;
	margin-left: 0;
}

section.builder--strategic-objectives>ul>li:nth-child(2) {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	width:25%;
    -webkit-column-count: 1;
    column-count: 1;
}


section.builder--strategic-objectives>ul:nth-of-type(2n+1) {
	background-color:#f2efed;
}

section.builder--strategic-objectives>ul:nth-of-type(2n) {
	background-color:#f8f7f6;
}

section.builder--strategic-objectives>ul>li:nth-child(3) {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
	width:50%;
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    column-gap: 2em;
}

section.builder--strategic-objectives>ul.objectives-header {
	background-color:transparent;
}

section.builder--strategic-objectives>ul.objectives-header li {
    color: #AE8167;
    border-color: #ededed;
    padding-left: 3em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-columns: unset;
    columns: unset;
    background-color: #ffffff !important;
    font-size: 1em;
    font-weight: normal;
    padding:1em;
	transform:translateY(50%);
	z-index:1;
	font-size:0.9em;
	text-align:center;
}

section.builder--strategic-objectives>ul.objectives-header li:first-of-type,
section.builder--strategic-objectives>ul.objectives-header li:nth-of-type(2) {
	margin:0 2.5%;
}

section.builder--strategic-objectives>ul.objectives-header li:nth-of-type(3) {
	margin:0 5%;
}



section.builder--strategic-objectives>ul>li li {
    margin-bottom: 1em;
    display: inline-block;
    position: relative;
    width: 80%;
}

section.builder--strategic-objectives>ul>li li::before {
    content: '»';
    position: absolute;
    top: 0;
    left: -1em;
}

@media only screen and (max-width:1350px) {
	
	section.builder--strategic-objectives>ul {
		font-size:0.75rem;
	}
	
	section.builder--strategic-objectives>ul>li:first-child {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		width:25%;
		margin-left: 0;
	}

	section.builder--strategic-objectives>ul>li:nth-child(2) {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		width:25%;
		-webkit-column-count: 1;
		column-count: 1;
	}

	section.builder--strategic-objectives>ul>li:nth-child(3) {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		width:50%;
		-webkit-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 2em;
		column-gap: 2em;
	}
}

@media only screen and (max-width:950px) {
	
	section.builder--strategic-objectives>ul.objectives-header {
		display:none;
	}
	
	section.builder--strategic-objectives>ul {
		font-size:0.75rem;
		flex-direction:column;
	}
	
	section.builder--strategic-objectives>ul>li:first-child {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		width:100%;
		margin:0;
		border:none;
		position:relative;
	}

	section.builder--strategic-objectives>ul>li:first-child:before {
		display:block;
		position:absolute;
		top:0;
		left:50%;
		transform:translate(-50%,50%);
		content:'Eje estratégico';
		text-transform:uppercase;
		color:#AE8167;
	}

	section.builder--strategic-objectives>ul>li:nth-child(2) {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		width:100%;
		-webkit-column-count: 1;
		column-count: 1;
		margin:0;
		border:none;
		position:relative;
	}

	section.builder--strategic-objectives>ul>li:nth-child(2):before {
		display:block;
		position:absolute;
		top:0;
		left:50%;
		transform:translate(-50%,50%);
		content:'Objetivos estratégicos';
		text-transform:uppercase;
		color:#AE8167;
		width: 100%;
		text-align:center;		
	}

	section.builder--strategic-objectives>ul>li:nth-child(3) {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		width:100%;
		-webkit-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		column-gap: 0;
		margin:0;
		border:none;
		position:relative;
	}

	section.builder--strategic-objectives>ul>li:nth-child(3):before {
		display:block;
		position:absolute;
		top:0;
		left:50%;
		transform:translate(-50%,50%);
		content:'Estrategias clave';	
		text-transform:uppercase;
		color:#AE8167;
	}
	
	section.builder--strategic-objectives>ul>li>ul {
		padding:1rem;
	}
	
	section.builder--strategic-objectives>ul>li li {
		width:80%;
	}
	
	html[lang="en-GB"] section.builder--strategic-objectives>ul>li:first-child:before {
		content:'Strategic axes';
	}

	html[lang="en-GB"] section.builder--strategic-objectives>ul>li:nth-child(2):before {
		content:'Strategic objectives';
	}

	html[lang="en-GB"] section.builder--strategic-objectives>ul>li:nth-child(3):before {
		content:'Key strategies';
	}
	
	html[lang="pt-BR"] section.builder--strategic-objectives>ul>li:first-child:before {
		content:'Eixos estratégicos';
	}

	html[lang="pt-BR"] section.builder--strategic-objectives>ul>li:nth-child(2):before {
		content:'Objetivos estratégicos';
	}

	html[lang="pt-BR"] section.builder--strategic-objectives>ul>li:nth-child(3):before {
		content:'Principais estratégias';
	}




}



/**/
section.builder-instagram-feed {
    opacity: 1;
    background-color:#f1f2f6;
	padding:5rem 0;
}

section.builder-instagram-feed h2 {
    text-align: center;
}

section.builder-instagram-feed h2 a {
    text-decoration: none;
    display: inline-block;
    padding-left:2em;
    color:#1a1a1a;
    position: relative;
    background:transparent url(../images/instagram_icon_color.png) 0 0 no-repeat;
    background-size: contain;
}

section.builder-instagram-feed  ul#instagram-feed {
    list-style:none;
    padding:0;
    display: flex;
    flex-direction: row;
    align-content: center;
    overflow: hidden;
    margin: 1rem auto;
    width:80%;
}

section.builder-instagram-feed  ul#instagram-feed li {
    flex-basis: auto;
    width: 19rem;
    position: relative;
    margin: auto;
    overflow: hidden;
    height: 19rem;
}

section.builder-instagram-feed  ul#instagram-feed li > a {
    display: block;
    position: absolute;
    top:0;
    right:0;
    width:100%;
    height: 100%;
}

section.builder-instagram-feed  ul#instagram-feed li > a img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    width: auto;
    height: 100%;
}

@media only screen and (max-width:750px) {
	
	
	section.builder-text-gallery.small-gallery div.builder-text-gallery-gallery {
		width:100%;
	}

	section.builder-instagram-feed h2 {
		font-size: 1.75rem;
	}

	section.builder-instagram-feed  ul#instagram-feed {
		flex-direction: column;
	}

	section.builder-instagram-feed  ul#instagram-feed li {
		flex-basis: auto;
		width: 100%;
		position: relative;
		margin: auto;
		overflow: hidden;
		height: 0;
		padding-bottom:100%;
		margin-bottom:1rem;
	}


	section.builder-instagram-feed  ul#instagram-feed li > a img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		display: block;
		width: 100%;
		height: auto;
	}
	
	section.builder-content .builder-content-text {
		min-width:unset;
		width:100%;
	}
}
